Sirtopnm User Manual(0)

NAME
sirtopnm - convert a Solitaire file to PNM

SYNOPSIS
sirtopnm [sirfile]

DESCRIPTION

This program is part of Netpbm(1) sirtopnm reads a Solitaire Image Recorder file as input and produces a PNM image as output. The type of the output file depends on the input file - if it's an MGI TYPE 17 file, sirtopnm generates a PGM file. If it's an MGI TYPE 11 file, sirtopnm generates PPM. The program tells you which type it is writing.

SEE ALSO
pnmtosir(1) , pnm(5)

AUTHOR
Copyright (C) 1991 by Marvin Landis.